body {
  background-color: #A2E4B8;
  margin-left: 10%;
  margin-right: 10%;
}

h1 {
  text-align: center;
}

h2 {
  text-align: center;
}

.debit {
  color: red !important;
}

.credit {
  color: green !important;
}

#filter {
  max-width: 100px;
}

#popup {
  display: none;
  background-color: lightgray;
  border-radius: 10px;
  max-width: 300px;
  position: fixed;
  transform-origin: center;
  right: 10px;
  top: 10px;
}

button.rem-btn {
  min-width: 20px;
  max-width: 40px;
}
